
.cybermonday-blurb  { position: absolute; top: 20px; left: 20px; width: 250px; display: block; z-index: 99; }
.cybermonday-blurb img { width: 100%; display: block; height: auto; }

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media all and (max-width: 1100px) {  
	.cybermonday-blurb { top: 0; left: 0; width: 180px; }
}

@media all and (max-width: 680px) { 
	.cybermonday-blurb { width: 160px; }
}

@media all and (max-width: 480px) { 
.cybermonday-blurb { top: -14px; left: 4px; width: 126px; }
}
